#form2-0 .mbr-header__text {
  color: #df4809;
}
#footer1-1 B {
  color: #ffffff;
}
#msg-box1-4 .mbr-header .mbr-header__text {
  color: #fff;
}
#msg-box1-4 .mbr-article {
  color: #fff;
}
#custom-html-2 {
  /* Type valid CSS here */
}
#custom-html-2 .my-image {
  width: 100%;
}
#ext_menu-3 .mbr-brand__name {
  font-size: 16px;
}
#ext_menu-3.mbr-navbar--stuck .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-3 .mbr-navbar__section {
  background: #2969b0;
}
#ext_menu-3 .mbr-navbar__hamburger {
  color: #ffffff;
}
#msg-box2-5 .mbr-header .mbr-header__text {
  color: #ffffff;
}
#msg-box2-5 .mbr-article {
  color: #ffffff;
}
#custom-html-6 {
  /* Type valid CSS here */
}
#msg-box2-7 .mbr-header .mbr-header__text {
  color: #ffffff;
}
#msg-box2-7 .mbr-article {
  color: #ffffff;
}
#custom-html-8 {
  /* Type valid CSS here */
}
#custom-html-8 .my-image {
  width: 100%;
}
